Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:01 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507728968 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528159818            03:57 PM, 17th Oct                   Mohad                   Hey, Thank you for
  contacting us. My name is Kabir , I will be happy to assist you.           03:58 PM, 17th Oct                     hi                    When I am tracking order it was showing out for delivery           03:58 PM, 17th Oct                     hi                    I need contact details of delivery boy..           03:59 PM, 17th Oct                   Mohad                   Please note that our courier team will contact you from their end once your order nearby your delivery location           04:01 PM, 17th Oct                     hi                    Ok but I given office address. Closing time is 5           04:02 PM, 17th Oct                   Mohad                   If they contact you after 5 You can explain the issue to them and request them for home delivery           04:03 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           04:07 PM, 17th Oct                   Mohad                   It was a pleasure to assist 
 you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236400